/* testdll5.c (emx+gcc) */

#include <stdlib.h>
#include "testdll5.h"

void *dalloc (size_t n)
{
  return malloc (n);
}


void dfree (void *p)
{
  free (p);
}


char *dgetenv (const char *name)
{
  return getenv (name);
}
